welcome-message: false

connectors:
  matrix:
    mxid: "{{ mcm_mxid }}"
    password: "{{ mcm_password }}"
    rooms:
      'main': "{{ mcm_admin_room }}"
    homeserver: "{{ mcm_homeserver }}"
    nick: "{{ mcm_nick }}"
    enable_encryption: "{{ mcm_enable_encryption }}"
    device_name: "{{ mcm_device_name }}"
    device_id: "{{ device_id['json']['device_id'] }}"
    store_path: "/home/opsdroid/.config/opsdroid/Matrix_cache/"

skills:
  Matrix-Community-Manager:
    path: /home/opsdroid/.config/opsdroid/Skill/
    
# databases:
#   sqlite:
#     path: "/home/opsdroid/.config/opsdroid/messages.db"